Subject: bug#37003: Guix installer: Unexpected Problem with WiFi

From: Steve Sprang <[email-masked]>
Date: Sat, 10 Aug 2019 16:15:20 -0700

Installing on a Lenovo X200 with the graphical installer. Problem
occurs after selecting WiFi option and then selecting "Scan".
Partitioned drive no longer appears after recovering and a reboot is
necessary to continue.